
QGIS Application - Bug report #10477

Shortcut CTRL+R to invert selection is not working

2014-06-05 03:08 PM - Jerome Alary

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18889

Description

Attribute Table propose to use CTRL+R to invert the selection but it's not doing it.

History

#1 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#2 - 2015-02-05 11:56 AM - Rémi Chalmel

In Attribute Table too, when "Ctrl+S" is used, it inverts selection instead of save changements (Windows 7, QGis 2.7-fe27b63(=2.7.0-89)

#3 - 2015-02-07 01:56 AM - Giovanni Manghi

- Operating System deleted (Windows)

- OS version deleted (8.1)

- Affected QGIS version changed from 2.2.0 to master

Other shortcuts also also not working like ctrl-j. In my case (master on linux) ctrl-s does nothing too (not even the inverting the selection, that would be

anyway wrong).

#4 - 2015-06-18 11:45 PM - Nathan Woodrow

- Resolution set to invalid

- Status changed from Open to Closed

Seems to be working fine in master and 2.8
